Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: bharat sharma <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 20 Jun 2019 17:19:59 +0000

@ ashish: please create a login for AJ

Sent from my iPhone

On 20 Jun 2019, at 22:08, Arjun Hurry <[email-masked]<mailto:[email-masked]>> wrote:

Wow, when did this happen? I asked Bharat 2-3 times yesterday to check that his notifications were turned on and the volume was up. Unfortunately, I don't have a login for JayWay to see the chats on my PC, unlike the other processes where I can monitor them concurrently. Can I get a login for JayWay just so I can have the chat window running so I see the notifications as well?

-AJ

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "bharat sharma" <[email-masked]<mailto:[email-masked]>>, "arjun hurry" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 20, 2019 6:34:11 PM
Subject: FW: Audits

Bharat,

Why did this happen?? Response time is 30 seconds! I can’t have you make mistakes anymore. This happens again and you will face action.

@ AJ: we discussed this yesterday. You have to monitor him please. Please have check his alerts etc.

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 20 June 2019 at 6:30 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see audit reports from yesterday, 19th June

JAYWAY

Agent : Bharat
Feedback : Almost 2 mins delayed in response

Bryan
Hello! How may I help you?
Nancy
Can you help arrange flights to Bucharest?
Nancy left the chat
==============================================

Thanks
Rama